#Properties updated by Jigloo
#Wed Apr 10 16:30:45 CST 2019

Application.description=
Application.homepage=
Application.id=fr.gk.xxzx.main.WhZngServer
Application.lookAndFeel=system
Application.title=\u667A\u80FD\u67DC\u76D1\u63A7\u8F6F\u4EF6
Application.vendor=Cloudgarden.com
Application.vendorId=Cloudgarden
Application.version=1.0

jPanel1.background=128, 255, 255

jflash.text=\u5237\u65B0

mainFrame.resizable=false
mainFrame.title=\u5BCC\u4EC1\u667A\u80FD\u67DC\u901A\u4FE1\u8F6F\u4EF6 V1.0

restartBtn.background=128, 255, 128
restartBtn.text=\u91CD\u542F
